Subject: RE: (SC24.523) junk mails

From: "Moore, Laura A. " <[email-masked]>
Date: Thu, 22 Mar 2001 14:52:54 -0500

Kristen,
 Can the determination of national sublists and the conversion to a members
only submission configuration be accomplished quickly?  The members on the
SC24 reflector are very anxious to resolve this situation.
Please provide instructions on our required individual actions, and means to
circulate
mail from within the membership list.

Laura Moore, 
Chair ISO/IEC JTC 1/SC 24

> -----Original Message-----
> From:	Kristen Nielsen [SMTP:[email-masked]]
> Sent:	Thursday, March 22, 2001 10:43 AM
> To:	Klaus Kansy; [email-masked]
> Subject:	(SC24.523) junk mails
> 
> Hi SC24 group
> 
> 
> It has been the policy for many years to have the files online, if this is
> gonna to be changed, we can put a web password up, and put an password on
> the ftp site,
> but the political responsible for the list must deside this.
> 
> Spamfiltering (on mails) is only possible if we change the list to
> "membes only"  submissions, and then we need to have all e-mail addresses
> here at dkuug. = no
> national sublists (i did not check the sc24 list, wether there is national
> sublists, but many lists we host has such)
> 
> Sincerely Mr. Kristen Nielsen
> head of computer operations at DKUUG
> 
> [email-masked]
> 
> 
> Klaus Kansy wrote:
> 
> > The problem may be that dkuug has put the email addresses on a publicly
> available web-page   http://anubis.dkuug.dk/JTC1/SC24/list such that
> everybody can use it.
> >
> > Klaus Kansy
> >
> > At 20:54 22.06.03 +0900, fujimura wrote:
> > >Dear Sc24 people,
> > >
> > >Recently we received too many junk mails from
> > >[email-masked] mailing list and I fear those mails
> > >will become  more and more.
> > >
> > >I think it is of no use to request DKUUG for improvements
> > >because for many months before getting junk mails from [email-masked],
> > >I also got much more junk mails from [email-masked].
> > >
> > >SC22 WG20 people got angry and asked an expert in DKUUG to
> > >do improvements several times but those requests have been neglected.
> > >
> > >How should we do now?
> > >
> > >Koreaki Fujimura
> > >
> > >
> > >-------------
> > >Koreaki Fujimura,
> > >
> > >    (until 2001-03-31)
> > >    Intelligent Systems Division, Electrotechnical Laboratory,
> > >    1-1-4, Umezono, Tsukuba, Ibaraki, 305-8568, Japan
> > >    Tel: +81 298 61 5181, Fax: +81 298 61 5989, E-mail:
> [email-masked]
> > >
> > >    (from 2001-04-01) Intelligent Systems Institute,
> > >    National Institute of Advenced Industrial Science and Technology,
> > >    1-1-4, Umezono, Tsukuba, Ibaraki, 305-8568, Japan
> > >    Tel: +81 298 61 5181, Fax: +81 298 61 xxxx, E-mail:
> [email-masked]